View Issue Details

IDProjectCategoryView StatusLast Update
0000056VitalPBX[All Projects] Performancepublic2018-02-01 15:40
ReportermriveraAssigned Tomrivera 
PriorityhighSeveritycrashReproducibilitysometimes
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.0.0-3b 
Target Version2.0.0-4RC1Fixed in Version2.0.0-4RC1 
Summary0000056: Patches installation fails with large CDR's
DescriptionWhen the cdr contain a large data set, the patches installation fail due a excesive use of memory when the patch "20170608.1.cdr_recordings.php" is executed, thus producing that the patches are not installed correctly.
TagsNo tags attached.

Activities

mrivera

2018-02-01 15:40

administrator   ~0000081

Changes already released

Issue History

Date Modified Username Field Change
2018-01-30 21:39 mrivera New Issue
2018-01-30 21:39 mrivera Status new => assigned
2018-01-30 21:39 mrivera Assigned To => mrivera
2018-01-31 15:01 mrivera Status assigned => resolved
2018-01-31 15:01 mrivera Fixed in Version => 2.0.0-4RC1
2018-01-31 15:01 mrivera Resolution open => fixed
2018-02-01 15:40 mrivera Note Added: 0000081
2018-02-01 15:40 mrivera Status resolved => closed